Subject: Re: CCL:reviews on MCSCF methods

From: Alexei Arbouznikov <[email-masked]>
Date: Mon, 22 Feb 1999 16:34:08 +0100 (NFT)

Dear Phil,

	I can recommend you at least two reviews, I would say, from the
hands of their developpers:

	B. O. Roos, K. Andersson, M. P. Flscher, P.-. Malmqvist, 
L.Serrando-Andres, "Multiconfigurational perturbation theory: applications
in electronic spectroscopy", in: Advances in Chemical Physics, Vol. XCIII,
(Ed. by I.Prigogine and S.A.Rice), Wiley, New York, 1996, p. 219.

	B. O. Roos, "The complete active space SCF method ...", in: Ab
Initio Methods in Quantum Chemistry, (Ed. by K. P. Lawley),  
Wiley, New York, 1987, p.399.

	Good luck!

	Alexei

-------------------------------------------------------------------------
Dr. Alexei ARBOUZNIKOV
Katholieke Universiteit Leuven
Departement Scheikunde
Afdeling Quantumchemie
Celestijnenlaan 200F
B-3001 Heverlee
BELGIUM

Tel. (32) 16.32.74.76
Fax. (32) 16.32.79.92
E-mail: [email-masked]                               

On Sun, 21 Feb 1999 [email-masked] wrote:

> Dear all,
> 
> Does anyone know reviews on MCSCF methods (CASSCF, CASPT2, MRDCI...) ?
> I thank you in advance.
> I will summarize.
> 
> Phil
> 
> ------------------------------------------------------------------------
> APLINCOURT Philippe
> Laboratoire de Chimie Theorique                         ___
> UMR 7565 S2RMC                                      __n/   \__
> Faculte des Sciences                               \___     * )
> Domaine Scientifique Victor Grignard B.P. 239         /      /
> 54506 VANDOEUVRE-LES-NANCY Cedex                     /    _  |
> Tel    : 03 83 91 20 00   Poste 35 52                \___/ \_\
> Fax    : 03 83 91 25 30
> E-mail : [email-masked]
> ------------------------------------------------------------------------
> 
> 
> 
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
>